
Monitoreo de Volcanes - Task #361

Milestone # 291 (New): Informes - FINCyT

Task # 357 (Closed): Elaboración Informe Hito 3

Informe sobre algoritmo o proceso para estimar volumen de fumarolas de acuerdo a imágenes

01/05/2016 03:10 PM - Danny Scipión

Status: Closed Start date: 01/05/2016

Priority: Normal Due date: 08/10/2017

Assignee: Joab Apaza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Se realizó una versión para detección de nubes en 2D y reconstrucción de objetos estáticos en 3D

History

#1 - 07/04/2017 08:07 PM - Joab Apaza

- Due date changed from 11/11/2016 to 08/21/2017

- Assignee changed from Diego Lume to Joab Apaza

#2 - 07/26/2017 09:29 PM - Joab Apaza

- Due date changed from 08/21/2017 to 08/10/2017

- % Done changed from 20 to 30

#3 - 08/28/2017 09:11 PM - Joab Apaza

- % Done changed from 30 to 100

#4 - 09/04/2017 06:51 PM - Joab Apaza

- Status changed from New to Closed
